New Search

Multiple unspecified vulnerabilities in Google Chrome before 53.0.2785.113 allow attackers to cause a denial of service - CVE-2016-5175

oval:org.cisecurity:def:1198

Multiple unspecified vulnerabilities in Google Chrome before 53.0.2785.113 allow attackers to cause a denial of service or possibly have other impact via unknown vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows 10
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2016-5175
Product(s):
  • Google Chrome